AOZ Studio Beta - Bug #725

Sprite Off is causing an internal error

04/19/2021 12:18 PM - David Baldwin

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Closed
Normal
David Baldwin

Beta 7

Start date:
Due date:

% Done:

Estimated time:

04/19/2021

0%
0:00 hour

Description

Sprite Off is causing an internal error when used with no parameter. eg:

Sprite Off

History

#1 - 05/21/2021 09:37 PM - David Baldwin

- Status changed from New to Closed

- Assignee changed from Francois Lionet to David Baldwin

Fixed!

04/23/2024

1/1
